活动时间校验 1h---ok

首页 3h----设计稿----ok
    动效
    音乐（全局）
    排行榜信息展示
    开始游戏 次数校验

积分商城 跳转对方链接 对接 1h---这个还没

任务列表 3h---设计稿----ok
    每日登录
    邀请助力
    扫码


助力流程 2h--ok

助力反馈 + 助力成功/助力失败toast 1h----ok

分享海报 3h---设计稿----ok
    生成二维码
    长按保存海报

确认退出弹窗 1h---设计稿----ok

游戏结束弹窗-未中奖 2h----设计稿----ok
    排名
    分数
    距离奖励文案

游戏结束弹窗-中奖 1h----设计稿----ok
    排名
    分数

盲盒抽奖页面 3h----设计稿--ok
    动效
    奖品轮播
    点击抽奖 动效 次数判断

中奖弹窗 1h----设计稿--ok

未中奖弹窗 0.5h----设计稿--ok

排行榜 4h----设计稿----ok
    倒计时
    奖品轮播
    列表

排行榜开奖弹窗 1h -------设计稿---ok
排行榜未中奖弹窗 ----设计稿---ok

活动规则 0.5h---设计稿----ok

奖品页 3h---设计稿
    跳转对方链接
    列表
    缺省页

埋点 2h

自测联调 6

总计 41